/*
Theme Name: YOOtheme ostanoortkunsti
Theme URI: ostanoortkunsti.ee
Description: Child theme for YOOtheme used by ostanoortkunsti
Author: Joelproject
Template: yootheme
Version: 1.0.0
Text Domain: yootheme-ostanoortkunsti
*/

.uk-navbar-nav>li.special>a {
    color: #e0655b;
}

#billing_country_field,
#shipping_country_field,
#billing_country,
#shipping_country {
    display: none !important;
}

.yith-wcact-my-watchlist-list-index-container {
    display: none !important;
}

.tm-header-mobile {
    z-index: 1000;
}

@media(min-width: 960px) {
    .user-hero-button {
        margin-left: 20px;
    }
}

@media(max-width: 959px) {
    .user-hero-button {
        margin: 0 15px;
    }
}

@media(max-width: 450px) {
    .uk-navbar .uk-navbar-toggle .uk-margin-xsmall-left.uk-text-middle {
        display: none;
    }

    .user-hero-button {
        margin: 0 15px;
    }
}